#ifndef SERIAL_MDB_H_
#define SERIAL_MDB_H_

#include "driver/uart.h"


/**
 * @brief Set meter test
 *
 */
void serial_mdb_set_meter_test(bool _state);


/**
 * @brief Set meter model
 *
 */
void serial_mdb_set_model(bool _enabled);


/**
 * @brief Get meter state
 *
 */
bool serial_mdb_get_meter_state();
    
/**
 * @brief Start serial MDB
 *
 */
void serial_mdb_start();

/**
 * @brief Stop serial MDB
 *
 */
void serial_mdb_stop(void);

#endif /* SERIAL_MDB_H_ */
